{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}
{% if not current_user.email_confirmed %}<div class="card text-white"><div class="card-body text-center"><p class="card-text"><div class="fa-sm"><i class="fas fa-cog fa-spin"></i><b>ALERT : Your email is not yet confirmed , please complet your registration <a href="{{ url_for('auth.resend_email_confirmation') }}"><b style="color:#df691a;"># Resend verefication #</b></a></b></p></div></div></div>{% endif %}<center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center>{% if current_user.status %}<div class="card"><div class="card-body">By clicking this button you can request activation & favorite channel.<br><a class="btn btn-primary" href="{{ url_for('auth.sent_infos', infos_id=current_user.id) }}" role="button">Requset Now!</a>
<hr><label for="exampleFormControlSelect1"><b>Your Mac Address : </b> {{ user.mac }}</label><br><label for="exampleFormControlSelect1"><b>Your Favourite channel : </b> {{ user.channel }}</label><br>

<label for="exampleFormControlSelect1"><b>Your M3u File :  <a href="{{ user.m3u }}" target="_blank">Download</a></b></label><br>
<label for="exampleFormControlSelect1"><b>Your M3u Link :  {{ user.m3u }}</b></label><br>
</div></div><br>
{% else %}<div class="alert alert-light alert-dismissible fade show" role="alert"><h4 class="alert-heading text-white"><i class="fas fa-exclamation-circle" style="color:red;"></i> Notice : Subscription Required.!</h4><p class="text-white bg-dark">This feauture cannot be visible , you need first to subscribe with one of our package.</p><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button></div><hr>{% endif %}
<div class="card-columns"><div class="card bg-danger"><div class="card-body text-center"><p class="card-text"><h3>MAC ADRESS (SIPTV)</h3><hr><label for="exampleFormControlSelect1">After you subscribe with 12months package we will activate your SIPTV app for free just send us your mac adress.</label>
</p></div></div><br><div class="card bg-success"><div class="card-body text-center"><p class="card-text"><h3>M3U<br><hr><label for="exampleFormControlSelect1">Your m3u url will be generated after you subscribe on one of our packages</label></h3><br><hr></p></div></div><div class="card bg-warning"><div class="card-body text-center"><p class="card-text"><h3>FAVOURITE CHANNEL<br><hr><label for="exampleFormControlSelect1">You can request any channels you want to add for you ,Also you can request any list from any country.</label></h3><hr> </div></div></div></div></div></div></div><hr></div></div></div></div>{% endblock content %}


